.statsBlock {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 8px;
    background-color: #C1DDFA;
    border-style: solid;
    border-width: 2px;
    text-align: center;
    width: 180px;
    height: 130px;
    font-family: Ubuntu,Tahoma,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: .875rem;
}

.statsNumberRatio {
    font-size: 2rem;
    font-weight: bold;
    padding: 2px;
}

.statsHeader {
    font-weight: bold;
    height: 30px;
}

.statsSubHeader {
    padding: 2px;
    height: 30px;
    font-size: .7rem;
    margin: 0px 0px 10px 0px;
    line-height: 1.1em;
}

.rowMargin {
    margin: 0px 0px 10px 0px; 
}

.summaryBlock {
    padding-top: 10px;
}

.summaryRowComplete{
    font-size: .7rem;
    color: green;
}

.summaryRowIncomplete {
    font-size: .7rem;
    color: red;
}

.statsList {
    padding: 20px;
}

.sponsorStatsSmall {
    font-size: .6rem;
    display: inline-block;
}

.sponsorStatsSmallUpdatedOK {
    font-size: .6rem;
    display: inline-block;
    color: green;
}

.sponsorStatsSmallUpdatedFailed {
    font-size: .6rem;
    display: inline-block;
    color: red;
}

.alignmid
{
      vertical-align: middle !important;
 }